[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDatabase.KeepConnection

Should the connection be kept active

## Declaration

Source position: db.pas line 1972

`published property TDatabase.KeepConnection : Boolean read FKeepConnection write FKeepConnection;`

## Description

KeepConnection is provided for Delphi compatibility, and is not used in the Free Pascal implementation of TDatabase.

## See also

TDatabase.Params |  | Connection parameters

Documentation generated on: Feb 26 2014